.count-down-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* 三列等宽 */
  grid-template-rows: auto auto; /* 固定首行高度 */
  gap: 5px; /* 间距 */
}

.flip-card {
  flex-grow: 1;
  height: 50px;
  perspective: 1000px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(248,192,205,0.5);
  border-radius: 30px;
}

.flip-card-inner {
  position: relative;
  width: 50%;
  height: 50%;
  transition: transform 1s;
  transform-style: preserve-3d;
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  /* clip-path: polygon(0% 0%, 0 48%, 100% 48%, 100% 52%, 0 52%, 0 100%, 100% 100%, 100% 0%); */
  backface-visibility: hidden;
  border-radius: 10px;
  color: #ffffff;
  font-weight: bold;
}

.flip-card-front {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
}

.flip-card-back {
  transform: rotateX(180deg);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
}

.time-label {
  /* font-family: "Ma Shan Zheng", cursive; */
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
